» Ubuntu » パッケージ

Error

two or more packages specified (diatheke oneiric)